QGIS Application - Feature request #11740
Older plugins in the home dir mask newer ones from installer
2014-11-25 10:04 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19974
Description

A number of users are having problems with older version of a plugin in their home dir (this happens especially often with Processing)
masking the system one.

IMHO the behaviour is correct, but the user should be warned (e.g. "You are using an older version of a plugin, a new one is available on
your system: do you want to remove the old one?").

History

#1 - 2015-04-09 05:39 AM - Giovanni Manghi
- Affected QGIS version changed from 2.6.0 to master
- Priority changed from Low to Normal

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-10-19 08:24 PM - Borys Jurgiel

- Description updated

- Tracker changed from Bug report to Feature request

#4 - 2018-03-07 04:31 PM - Paolo Cavallini

Unchanged in QGIS 3.
